Install BarTab Lite if you want Fx 4/5/6/7 compatibility Rated 4 out of 5 stars

For all concerned with BarTab not working after update from 3.6 to newer version: BarTab Lite seems to be working fine for me in 7.0.1 (no phantom tabs, no need to manually click "reload" to load the unloaded page).